#aquaprodnav {
	width: 100%; height: 50px; padding: 0; margin: 0;
}


/* ==================== CityWater Navigation ======================== */
#aquacwnav {
	max-width: 940px; height: 50px; padding: 0 20px; margin: 0 auto; background: #005F61;
}
#aquacwnav-name {
	float: left;
	margin: 0; padding: 7px 0 0 0;
}
#aquacwnav-name h2 {
	padding: 8px 0 0 50px; margin: 0; color: #fff; font-weight: 300;
}
#aquacwnav-links {
	float: right;
}
#aquacwnav-links a:link, #aquacwnav-links a:active, #aquacwnav-links a:visited {
	color: #fff;
	font-size: 0.85em;
}
#aquacwnav-links a:hover {
	color: #D7D3C7;
	font-size: 0.85em;
}
#aquacwnav-links ul {
	list-style: none; padding: 20px 0 0 0; text-align: center; line-height: 14px; font-size: 14px;
}
#aquacwnav-links ul li {
float: right; padding-left: 10px; padding-right: 10px; color: #fff; font-weight: 500;
}
#cwhero {
	max-width: 980px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	border-width: 0 0 5px 0;
	border-style: solid;
	border-color: #5E8AB4;
	background: #5E8AB4;
}
.cwherotitle {
	position: relative; margin: 0; padding: 35px 0 0 70px; color: #fff; text-shadow: 2px 2px 3px #000;
}
.cwherotitleline1 {
	font-size: 1.5em; font-style: italic; font-weight: 100;
}
.cwherotitleline2 {
	font-size: 2.0em; font-weight: 300; line-height: 1.25em; padding-left: 30px;
}
.cwherotitleline3 {
	font-size: 1.5em; font-style: italic; font-weight: 100; padding-left: 60px;
}

/* For screens smaller than 768 */
@media (max-width: 767px) {
.cwherotitleline1 {
	font-size: 1.25em;
}
.cwherotitleline2 {
	font-size: 1.75em;
}
.cwherotitleline3 {
	font-size: 1.25em;
}
}


/* ==================== AHGW Navigation ======================== */
#aquaahgwnav {
	max-width: 940px; height: 50px; padding: 0 20px; margin: 0 auto; background: #862633;
}
#aquaahgwnav-name {
	float: left;
	margin: 0; padding: 7px 0 0 0;
}
#aquaahgwnav-name h2 {
	padding: 8px 0 0 50px; margin: 0; color: #fff; font-weight: 300;
}
#aquaahgwnav-links {
	float: right;
}
#aquaahgwnav-links a:link, #aquaahgwnav-links a:active, #aquaahgwnav-links a:visited {
	color: #fff;
	font-size: 0.85em;
}
#aquaahgwnav-links a:hover {
	color: #D7D3C7;
	font-size: 0.85em;
}
#aquaahgwnav-links ul {
	list-style: none; padding: 12px 0 0 0; text-align: center; line-height: 14px; font-size: 14px;
}
#aquaahgwnav-links ul li {
float: right; padding-left: 10px; padding-right: 10px; color: #fff; font-weight: 300;
}
#ahgwhero {
	max-width: 980px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	border-width: 0 0 5px 0;
	border-style: solid;
	border-color: #5E8AB4;
	background: #5E8AB4;
}
.ahgwherotitle {
	position: relative; margin: 0; padding: 35px 0 0 70px; color: #fff; text-shadow: 2px 2px 3px #000;
}
.ahgwherotitleline1 {
	font-size: 1.5em; font-style: italic; font-weight: 100;
}
.ahgwherotitleline2 {
	font-size: 2.0em; font-weight: 300; line-height: 1.25em; padding-left: 30px;
}
.ahgwherotitleline3 {
	font-size: 1.5em; font-style: italic; font-weight: 100; padding-left: 60px;
}

/* For screens smaller than 768 */
@media (max-width: 767px) {
.ahgwherotitleline1 {
	font-size: 1.25em;
}
.ahgwherotitleline2 {
	font-size: 1.75em;
}
.ahgwherotitleline3 {
	font-size: 1.25em;
}
}


/* ==================== GMS Navigation ======================== */
#aquagmsnav {
	max-width: 940px; height: 50px; padding: 0 20px; margin: 0 auto; background: #BA0C2F;
}
#aquagmsnav-name {
	float: left;
	margin: 0; padding: 7px 0 0 0;
}
#aquagmsnav-name h2 {
	padding: 8px 0 0 50px; margin: 0; color: #fff; font-weight: 300;
}
#aquagmsnav-links {
	float: right;
}
#aquagmsnav-links a:link, #aquagmsnav-links a:active, #aquagmsnav-links a:visited {
	color: #fff;
	font-size: 0.85em;
}
#aquagmsnav-links a:hover {
	color: #D7D3C7;
	font-size: 0.85em;
}
#aquagmsnav-links ul {
	list-style: none; padding: 12px 0 0 0; text-align: center; line-height: 14px; font-size: 14px;
}
#aquagmsnav-links ul li {
float: right; padding-left: 10px; padding-right: 10px; color: #fff; font-weight: 300;
}
#gmshero {
	max-width: 980px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	border-width: 0 0 5px 0;
	border-style: solid;
	border-color: #5E8AB4;
	background: #5E8AB4;
}
.gmsherotitle {
	position: relative; margin: 0; padding: 35px 0 0 70px; color: #fff; text-shadow: 2px 2px 3px #000;
}
.gmsherotitleline1 {
	font-size: 1.5em; font-style: italic; font-weight: 100;
}
.gmsherotitleline2 {
	font-size: 2.0em; font-weight: 300; line-height: 1.25em; padding-left: 30px;
}
.gmsherotitleline3 {
	font-size: 1.5em; font-style: italic; font-weight: 100; padding-left: 60px;
}

/* For screens smaller than 768 */
@media (max-width: 767px) {
.gmsherotitleline1 {
	font-size: 1.25em;
}
.gmsherotitleline2 {
	font-size: 1.75em;
}
.gmsherotitleline3 {
	font-size: 1.25em;
}
}


/* ==================== SMS Navigation ======================== */
#aquasmsnav {
	max-width: 940px; height: 50px; padding: 0 20px; margin: 0 auto; background: #004C97;
}
#aquasmsnav-name {
	float: left;
	margin: 0; padding: 7px 0 0 0;
}
#aquasmsnav-name h2 {
	padding: 8px 0 0 50px; margin: 0; color: #fff; font-weight: 300;
}
#aquasmsnav-links {
	float: right;
}
#aquasmsnav-links a:link, #aquasmsnav-links a:active, #aquasmsnav-links a:visited {
	color: #fff;
	font-size: 0.85em;
}
#aquasmsnav-links a:hover {
	color: #D7D3C7;
	font-size: 0.85em;
}
#aquasmsnav-links ul {
	list-style: none; padding: 12px 0 0 0; text-align: center; line-height: 14px; font-size: 14px;
}
#aquasmsnav-links ul li {
float: right; padding-left: 10px; padding-right: 10px; color: #fff; font-weight: 300;
}
#smshero {
	max-width: 980px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	border-width: 0 0 5px 0;
	border-style: solid;
	border-color: #5E8AB4;
	background: #5E8AB4;
}
.smsherotitle {
	position: relative; margin: 0; padding: 35px 0 0 70px; color: #fff; text-shadow: 2px 2px 3px #000;
}
.smsherotitleline1 {
	font-size: 1.5em; font-style: italic; font-weight: 100;
}
.smsherotitleline2 {
	font-size: 2.0em; font-weight: 300; line-height: 1.25em; padding-left: 30px;
}
.smsherotitleline3 {
	font-size: 1.5em; font-style: italic; font-weight: 100; padding-left: 60px;
}

/* For screens smaller than 768 */
@media (max-width: 767px) {
.smsherotitleline1 {
	font-size: 1.25em;
}
.smsherotitleline2 {
	font-size: 1.75em;
}
.smsherotitleline3 {
	font-size: 1.25em;
}
}


/* ==================== WMS Navigation ======================== */
#aquawmsnav {
	max-width: 940px; height: 50px; padding: 0 20px; margin: 0 auto; background: #007749;
}
#aquawmsnav-name {
	float: left;
	margin: 0; padding: 7px 0 0 0;
}
#aquawmsnav-name h2 {
	padding: 8px 0 0 50px; margin: 0; color: #fff; font-weight: 300;
}
#aquawmsnav-links {
	float: right;
}
#aquawmsnav-links a:link, #aquawmsnav-links a:active, #aquawmsnav-links a:visited {
	color: #fff;
	font-size: 0.85em;
}
#aquawmsnav-links a:hover {
	color: #D7D3C7;
	font-size: 0.85em;
}
#aquawmsnav-links ul {
	list-style: none; padding: 12px 0 0 0; text-align: center; line-height: 14px; font-size: 14px;
}
#aquawmsnav-links ul li {
float: right; padding-left: 10px; padding-right: 10px; color: #fff; font-weight: 300;
}
#wmshero {
	max-width: 980px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	border-width: 0 0 5px 0;
	border-style: solid;
	border-color: #5E8AB4;
	background: #5E8AB4;
}
.wmsherotitle {
	position: relative; margin: 0; padding: 35px 0 0 70px; color: #fff; text-shadow: 2px 2px 3px #000;
}
.wmsherotitleline1 {
	font-size: 1.5em; font-style: italic; font-weight: 100;
}
.wmsherotitleline2 {
	font-size: 2.0em; font-weight: 300; line-height: 1.25em; padding-left: 30px;
}
.wmsherotitleline3 {
	font-size: 1.5em; font-style: italic; font-weight: 100; padding-left: 60px;
}

/* For screens smaller than 768 */
@media (max-width: 767px) {
.wmsherotitleline1 {
	font-size: 1.25em;
}
.wmsherotitleline2 {
	font-size: 1.75em;
}
.wmsherotitleline3 {
	font-size: 1.25em;
}
}


/* ==================== Consulting Navigation ======================== */
#aquaconsnav {
	max-width: 940px; height: 50px; padding: 0 20px; margin: 0 auto; background: #007749;
}
#aquaconsnav-name {
	float: left;
	margin: 0; padding: 7px 0 0 0;
}
#aquaconsnav-name h2 {
	padding: 8px 0 0 50px; margin: 0; color: #fff; font-weight: 300;
}
#aquaconsnav-links {
	float: right;
}
#aquaconsnav-links a:link, #aquaconsnav-links a:active, #aquaconsnav-links a:visited {
	color: #fff;
	font-size: 0.85em;
}
#aquaconsnav-links a:hover {
	color: #D7D3C7;
	font-size: 0.85em;
}
#aquaconsnav-links ul {
	list-style: none; padding: 12px 0 0 0; text-align: center; line-height: 14px; font-size: 14px;
}
#aquaconsnav-links ul li {
float: right; padding-left: 10px; padding-right: 10px; color: #fff; font-weight: 300;
}
#conshero {
	max-width: 980px;
	height: 150px;
	margin: 0 auto;
	padding: 0;
	border-width: 0 0 5px 0;
	border-style: solid;
	border-color: #5E8AB4;
	background: #5E8AB4;
}
.consherotitle {
	position: relative; margin: 0; padding: 35px 0 0 70px; color: #fff; text-shadow: 2px 2px 3px #000;
}
.consherotitleline1 {
	font-size: 1.5em; font-style: italic; font-weight: 100;
}
.consherotitleline2 {
	font-size: 2.0em; font-weight: 300; line-height: 1.25em; padding-left: 30px;
}
.consherotitleline3 {
	font-size: 1.5em; font-style: italic; font-weight: 100; padding-left: 60px;
}

/* For screens smaller than 768 */
@media (max-width: 767px) {
.consherotitleline1 {
	font-size: 1.25em;
}
.consherotitleline2 {
	font-size: 1.75em;
}
.consherotitleline3 {
	font-size: 1.25em;
}
}